﻿<?xml version="1.0" encoding="UTF-8"?>
<Project DefaultTargets="Build" ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup Label="ProjectConfigurations">
    <ProjectConfiguration Include="Debug|x64">
      <Configuration>Debug</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|x64">
      <Configuration>Release</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="MinSizeRel|x64">
      <Configuration>MinSizeRel</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="RelWithDebInfo|x64">
      <Configuration>RelWithDebInfo</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Maintainer|x64">
      <Configuration>Maintainer</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
  </ItemGroup>
  <PropertyGroup Label="Globals">
    <ProjectGUID>{1047581A-67A9-3EE0-80ED-1CF657938255}</ProjectGUID>
    <Keyword>Win32Proj</Keyword>
    <Platform>x64</Platform>
    <ProjectName>ALL_BUILD</ProjectName>
    <VCProjectUpgraderObjectName>NoUpgrade</VCProjectUpgraderObjectName>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.Default.props" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'" Label="Configuration">
    <ConfigurationType>Utility</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v141</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'" Label="Configuration">
    <ConfigurationType>Utility</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v141</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'" Label="Configuration">
    <ConfigurationType>Utility</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v141</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'" Label="Configuration">
    <ConfigurationType>Utility</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v141</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Maintainer|x64'" Label="Configuration">
    <ConfigurationType>Utility</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v141</PlatformToolset>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.props" />
  <ImportGroup Label="ExtensionSettings">
  </ImportGroup>
  <ImportGroup Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <PropertyGroup Label="UserMacros" />
    <PropertyGroup>
      <_ProjectFileVersion>10.0.20506.1</_ProjectFileVersion>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">$(Platform)\$(Configuration)\$(ProjectName)\</IntDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='Release|x64'">$(Platform)\$(Configuration)\$(ProjectName)\</IntDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">$(Platform)\$(Configuration)\$(ProjectName)\</IntDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">$(Platform)\$(Configuration)\$(ProjectName)\</IntDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='Maintainer|x64'">$(Platform)\$(Configuration)\$(ProjectName)\</IntDir>
    </PropertyGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">
    <Midl>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;C:\Anaconda3\Library\include\QtGui;C:\Anaconda3\Library\include\QtCore;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'">
    <Midl>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;C:\Anaconda3\Library\include\QtGui;C:\Anaconda3\Library\include\QtCore;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">
    <Midl>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;C:\Anaconda3\Library\include\QtGui;C:\Anaconda3\Library\include\QtCore;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">
    <Midl>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;C:\Anaconda3\Library\include\QtGui;C:\Anaconda3\Library\include\QtCore;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Maintainer|x64'">
    <Midl>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;C:\Anaconda3\Library\include\QtGui;C:\Anaconda3\Library\include\QtCore;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
  </ItemDefinitionGroup>
  <ItemGroup>
    <CustomBuild Include="D:\sirodrig\code\openMVG\src\software\ui\SfM\control_points_registration\CMakeLists.txt">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">Building Custom Rule D:/sirodrig/code/openMVG/src/software/ui/SfM/control_points_registration/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">setlocal
"C:\Program Files\CMake3-8\bin\cmake.exe" -HD:/sirodrig/code/openMVG/src -BD:/sirodrig/code/openMVG/out --check-stamp-file D:/sirodrig/code/openMVG/out/software/ui/SfM/control_points_registration/CMakeFiles/generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">D:/sirodrig/code/openMVG/src/software/ui/SfM/control_points_registration/CMakeLists.txt;D:\sirodrig\code\openMVG\src\software\ui\SfM\control_points_registration\CMakeLists.txt;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\FindQt4.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CheckCXXSymbolExists.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CheckSymbolExists.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\MacroAddFileDependencies.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\FindPackageHandleStandardArgs.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\FindPackageMessage.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CMakePushCheckState.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\Qt4ConfigDependentSettings.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\Qt4Macros.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\UseQt4.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CMakeConfigurableFile.in;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CMakeConfigurableFile.in;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CMakeConfigurableFile.in;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CMakeConfigurableFile.in;D:\sirodrig\code\openMVG\src\software\ui\SfM\control_points_registration\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">D:\sirodrig\code\openMVG\out\software\ui\SfM\control_points_registration\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|x64'">Building Custom Rule D:/sirodrig/code/openMVG/src/software/ui/SfM/control_points_registration/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|x64'">setlocal
"C:\Program Files\CMake3-8\bin\cmake.exe" -HD:/sirodrig/code/openMVG/src -BD:/sirodrig/code/openMVG/out --check-stamp-file D:/sirodrig/code/openMVG/out/software/ui/SfM/control_points_registration/CMakeFiles/generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">D:/sirodrig/code/openMVG/src/software/ui/SfM/control_points_registration/CMakeLists.txt;D:\sirodrig\code\openMVG\src\software\ui\SfM\control_points_registration\CMakeLists.txt;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\FindQt4.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CheckCXXSymbolExists.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CheckSymbolExists.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\MacroAddFileDependencies.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\FindPackageHandleStandardArgs.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\FindPackageMessage.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CMakePushCheckState.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\Qt4ConfigDependentSettings.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\Qt4Macros.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\UseQt4.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CMakeConfigurableFile.in;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CMakeConfigurableFile.in;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CMakeConfigurableFile.in;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CMakeConfigurableFile.in;D:\sirodrig\code\openMVG\src\software\ui\SfM\control_points_registration\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">D:\sirodrig\code\openMVG\out\software\ui\SfM\control_points_registration\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Release|x64'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">Building Custom Rule D:/sirodrig/code/openMVG/src/software/ui/SfM/control_points_registration/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">setlocal
"C:\Program Files\CMake3-8\bin\cmake.exe" -HD:/sirodrig/code/openMVG/src -BD:/sirodrig/code/openMVG/out --check-stamp-file D:/sirodrig/code/openMVG/out/software/ui/SfM/control_points_registration/CMakeFiles/generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">D:/sirodrig/code/openMVG/src/software/ui/SfM/control_points_registration/CMakeLists.txt;D:\sirodrig\code\openMVG\src\software\ui\SfM\control_points_registration\CMakeLists.txt;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\FindQt4.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CheckCXXSymbolExists.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CheckSymbolExists.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\MacroAddFileDependencies.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\FindPackageHandleStandardArgs.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\FindPackageMessage.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CMakePushCheckState.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\Qt4ConfigDependentSettings.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\Qt4Macros.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\UseQt4.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CMakeConfigurableFile.in;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CMakeConfigurableFile.in;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CMakeConfigurableFile.in;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CMakeConfigurableFile.in;D:\sirodrig\code\openMVG\src\software\ui\SfM\control_points_registration\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">D:\sirodrig\code\openMVG\out\software\ui\SfM\control_points_registration\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">Building Custom Rule D:/sirodrig/code/openMVG/src/software/ui/SfM/control_points_registration/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">setlocal
"C:\Program Files\CMake3-8\bin\cmake.exe" -HD:/sirodrig/code/openMVG/src -BD:/sirodrig/code/openMVG/out --check-stamp-file D:/sirodrig/code/openMVG/out/software/ui/SfM/control_points_registration/CMakeFiles/generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">D:/sirodrig/code/openMVG/src/software/ui/SfM/control_points_registration/CMakeLists.txt;D:\sirodrig\code\openMVG\src\software\ui\SfM\control_points_registration\CMakeLists.txt;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\FindQt4.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CheckCXXSymbolExists.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CheckSymbolExists.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\MacroAddFileDependencies.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\FindPackageHandleStandardArgs.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\FindPackageMessage.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CMakePushCheckState.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\Qt4ConfigDependentSettings.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\Qt4Macros.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\UseQt4.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CMakeConfigurableFile.in;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CMakeConfigurableFile.in;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CMakeConfigurableFile.in;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CMakeConfigurableFile.in;D:\sirodrig\code\openMVG\src\software\ui\SfM\control_points_registration\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">D:\sirodrig\code\openMVG\out\software\ui\SfM\control_points_registration\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='Maintainer|x64'">Building Custom Rule D:/sirodrig/code/openMVG/src/software/ui/SfM/control_points_registration/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Maintainer|x64'">setlocal
"C:\Program Files\CMake3-8\bin\cmake.exe" -HD:/sirodrig/code/openMVG/src -BD:/sirodrig/code/openMVG/out --check-stamp-file D:/sirodrig/code/openMVG/out/software/ui/SfM/control_points_registration/CMakeFiles/generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Maintainer|x64'">D:/sirodrig/code/openMVG/src/software/ui/SfM/control_points_registration/CMakeLists.txt;D:\sirodrig\code\openMVG\src\software\ui\SfM\control_points_registration\CMakeLists.txt;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\FindQt4.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CheckCXXSymbolExists.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CheckSymbolExists.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\MacroAddFileDependencies.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\FindPackageHandleStandardArgs.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\FindPackageMessage.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CMakePushCheckState.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\Qt4ConfigDependentSettings.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\Qt4Macros.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\UseQt4.cmake;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CMakeConfigurableFile.in;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CMakeConfigurableFile.in;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CMakeConfigurableFile.in;C:\Program Files\CMake3-8\share\cmake-3.8\Modules\CMakeConfigurableFile.in;D:\sirodrig\code\openMVG\src\software\ui\SfM\control_points_registration\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Maintainer|x64'">D:\sirodrig\code\openMVG\out\software\ui\SfM\control_points_registration\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Maintainer|x64'">false</LinkObjects>
    </CustomBuild>
  </ItemGroup>
  <ItemGroup>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="D:\sirodrig\code\openMVG\out\ZERO_CHECK.vcxproj">
      <Project>{FD21423D-FD41-36FE-8B88-96FF948C065B}</Project>
      <Name>ZERO_CHECK</Name>
    </ProjectReference>
    <ProjectReference Include="D:\sirodrig\code\openMVG\out\software\ui\SfM\control_points_registration\ui_openMVG_control_points_registration.vcxproj">
      <Project>{A60F93D7-AA89-3DEA-9E93-06B588642B3C}</Project>
      <Name>ui_openMVG_control_points_registration</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.targets" />
  <ImportGroup Label="ExtensionTargets">
  </ImportGroup>
</Project>